/* Automatically generated nanopb constant definitions */
/* Generated by nanopb-0.4.0-dev at Tue Oct  9 15:58:35 2018. */

#include "field_mask.pb.h"

/* @@protoc_insertion_point(includes) */
#if PB_PROTO_HEADER_VERSION != 30
#error Regenerate this file with the current version of nanopb generator.
#endif



const pb_field_t google_protobuf_FieldMask_fields[2] = {
    PB_FIELD(  1, STRING  , REPEATED, CALLBACK, FIRST, google_protobuf_FieldMask, paths, paths, 0),
    PB_LAST_FIELD
};


/* @@protoc_insertion_point(eof) */
